Bug 838843 - [abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:4d0e7e3b18b45c9b17b50e2e328...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 05:55 EDT by Dario Castellarin
Modified: 2013-07-31 15:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:29:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.05 KB, text/plain)
2012-07-10 05:55 EDT, Dario Castellarin
no flags Details
File: backtrace (37.56 KB, text/plain)
2012-07-10 05:55 EDT, Dario Castellarin
no flags Details
File: maps (84.53 KB, text/plain)
2012-07-10 05:55 EDT, Dario Castellarin
no flags Details
File: dso_list (18.18 KB, text/plain)
2012-07-10 05:55 EDT, Dario Castellarin
no flags Details

  None (edit)
Description Dario Castellarin 2012-07-10 05:55:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/deluge-gtk
comment:        I just closed deluge
crash_function: boost::throw_exception<boost::lock_error>
executable:     /usr/bin/python2.7
kernel:         3.4.4-5.fc17.x86_64
pid:            25024
pwd:            /home/dario
time:           mar 10 lug 2012 11:27:58 CEST
uid:            1000
username:       dario
var_log_messages: Jul 10 11:28:01 dario-laptop abrt[29170]: Saved core dump of pid 25024 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-10-11:27:58-25024 (171368448 bytes)
xsession_errors: 

backtrace:      Text file, 38458 bytes
dso_list:       Text file, 18612 bytes
event_log:      Text file, 4144 bytes
maps:           Text file, 86554 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dario/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x60bed __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ecf6 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ed23 std::terminate() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ef4e __cxa_throw libstdc++.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x13f366 void libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x13f901 boost::unique_lock<boost::mutex>::lock() libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x256a9f libtorrent::udp_tracker_connection::name_lookup(boost::system::error_code libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x25b37a boost::asio::detail::resolve_op<boost::asio::ip::udp, libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x179a55 boost::asio::detail::task_io_service::run(boost::system::error_code&) libtorrent-rasterbar.so.6 -
:1ef25b7265c2b32b99941c173e0aa3bbe2ded42e 0x1e7938 libtorrent::aux::session_impl::operator()() libtorrent-rasterbar.so.6 -
:8204c5706f973ed4bc31da10506857212670a4ef 0xe709 - libboost_thread-mt.so.1.48.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dario-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dario/keyring-T0Jqjd
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dario
:USERNAME=dario
:MAIL=/var/spool/mail/dario
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dario/.local/bin:/home/dario/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dario
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=785
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dario
:SHLVL=1
:LOGNAME=dario
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8vWBKCBgLJ,guid=6571136db86458c874a26ad200000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dario
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dario-3QnsPu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/789,unix/unix:/tmp/.ICE-unix/789
:GPG_AGENT_INFO=/run/user/dario/keyring-T0Jqjd/gpg:0:1
:SSH_AUTH_SOCK=/run/user/dario/keyring-T0Jqjd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-deluge.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25024
:DESKTOP_STARTUP_ID=gnome-shell-1006-dario-laptop-deluge-gtk-18_TIME41127396

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31469                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31469                31469                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dario/.xsession-errors
:pos:	101798
:flags:	0102002
:2:/home/dario/.xsession-errors
:pos:	101798
:flags:	0102002
:3:socket:[4638688]
:pos:	0
:flags:	02000002
:4:socket:[4639502]
:pos:	0
:flags:	02004002
:5:pipe:[4638677]
:pos:	0
:flags:	02004000
:6:pipe:[4638677]
:pos:	0
:flags:	02004001
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[5801766]
:pos:	0
:flags:	04002
:9:socket:[4638680]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[5801767]
:pos:	0
:flags:	04002

smolt_data:
:
:
:Generale
:=================================
:UUID: f8ac290c-3d79-4626-9c59-c59d2224b9a4
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 4189.10
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU Stepping: 6
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 2
:Velocità CPU: 2101
:Memoria di sistema: 3954
:Swap di sistema: 6015
:Venditore: -
:Sistema: N/A N/A
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10752:5312:37) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:37:37) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(5348:5779:5312:37) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10302:5312:37) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:5312:37) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:5312:37) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:5312:37) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:16937:32902:4353) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN
:(32902:9288:5312:37) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10289:5312:37) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:5312:37) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:5312:37) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:5312:37) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5312:37) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10307:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:5312:37) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:5312:37) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(4480:2082:5312:37) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:5312:37) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10293:5312:37) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1031:5312:37) pci, nouveau, VIDEO, G84 [GeForce 8600M GT]
:(32902:10313:5312:37) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(4480:1426:5312:37) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13081025 11572635 10917275 3276800 3108684 3108684
:/dev/sda7 /home ext4 4096 4096 56024347 23923996 21119260 14024704 13959008 13959008
:/dev/sda3 /boot ext4 1024 1024 508644 401444 375844 128016 127665 127665
:
Comment 1 Dario Castellarin 2012-07-10 05:55:35 EDT
Created attachment 597267 [details]
File: event_log
Comment 2 Dario Castellarin 2012-07-10 05:55:39 EDT
Created attachment 597268 [details]
File: backtrace
Comment 3 Dario Castellarin 2012-07-10 05:55:43 EDT
Created attachment 597269 [details]
File: maps
Comment 4 Dario Castellarin 2012-07-10 05:55:48 EDT
Created attachment 597270 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:02:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:02:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:06:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:14:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:14:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:07:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:29:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.